\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Sopra la battaglia}
	subtitle = \markup{(Number 35 from \italic "Primo Libro a due voci")}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
thirtysevencantusnotes = {      \key f\major
      \time 4/4
      c''1. c''2 |  % 1
      c''2. bes'4 a'4. g'8 f'4 d'4. % 2
      e'8 f'8 g'8 a'4 f'4 g'2 r4  c''4. % 3
      bes'8 a'8 g'8 a'8 bes'8 a'2 g'4 f'4 d'4 |  % 4
      e'2 c'2 d'2 e'2 |  % 5
      c'2 d'2 e'2 f'2 |  % 6
      d'2 r4  c'4 d'2 e'2 |  % 7
      f'2 g'2 a'4 c''4. bes'8 a'8 g'8 |  % 8
      a'4 g'4. f'8 f'2 e'8 d'8 e'2 |  % 9
      f'8 e'8 f'8 g'8 a'8 g'8 a'8 bes'8 c''2. c''4 |  % 10
      bes'4 a'4 g'4 bes'4 a'4 a'4 g'4 bes'4 |  % 11
      a'4 a'4 g'4 bes'4 a'2 g'4 bes'4 |  % 12
      a'2 r2  r4  a'4 g'4 bes'4 |  % 13
      a'4 c''4. bes'8 a'8 g'8 f'4 d'8 e'8 f'8 g'8 a'8 f'8 |  % 14
      g'4 f'2 e'4 f'4 c'2 c'4 |  % 15
      f'2 g'2 a'4 c''4. bes'8 a'8 g'8 |  % 16
      f'8 e'8 f'8 g'8 a'4 bes'4. a'8 a'2 g'4 |  % 17
      a'4 a'4 a'4 a'4 bes'4 bes'4 g'4 g'4 |  % 18
      a'2 c''2 bes'2 g'2 |  % 19
      a'2 g'2 a'2 g'4 g'4 |  % 20
      g'4 g'4 a'4 g'4. f'8 f'2 e'4 |  % 21
      f'4 c'4 f'4 g'4 a'2 a'2 |  % 22
      g'4 a'2 g'2 f'2 e'4 |  % 23
      \time 3/2
      f'1 f'2   a'1 a'2 g'1 f'2  e'2 d'1  |  % 24
      \time 4/4
      c'8 d'8 e'8 f'8 g'8 e'8 f'8 g'8 a'4 bes'4 c''4 a'4 |  % 25
      bes'4 c''4 a'4 c''4 bes'4 c''4 a'4 c''4 |  % 26
      bes'4 c''4 a'4 c''4 bes'4 c''4 a'4 c''4 |  % 27
      bes'4 c''4 a'4 c''4. bes'8 c''8 d''8 c''4 c''4 |  % 28
      a'8 g'8 a'8 bes'8 a'4 f'4 g'8 f'8 g'8 a'8 g'4 g'4 |  % 29
      a'2. a'4 g'8 f'8 g'8 a'8 g'4 g'4 |  % 30
      a'2. f'4 g'8 f'8 g'8 a'8 g'4 g'4 |  % 31
      a'2. f'4 g'8 f'8 g'8 a'8 g'4 g'4 |  % 32
      a'2 c''2 bes'2 g'2 |  % 33
      a'2 c''2 bes'2 g'2 |  % 34
      a'2 c''2 bes'2 g'2 |  % 35
      a'2 g'2 f'2 d'2 |  % 36
      e'2 g'2 f'2 d'2 |  % 37
      e'2 c''2 bes'2 g'2 |  % 38
      a'4 c''4. bes'8 a'8 g'8 bes'8 a'8 g'8 f'8 g'8 f'8 e'8 d'8 |  % 39
      e'4 f'2 e'4 f'4 c''4. bes'8 g'8 a'8 |  % 40
      bes'8 c''8 d''2 bes'4 c''4 a'2 g'4 |  % 41
      d''2. d''4 c''4 f'2 e'4 |  % 42
      a'2. a'4 g'4 c''4 bes'4 g'4 |  % 43
      a'4 c''4 bes'2 g'2 a'4 g'4 |  % 44
      d''2. bes'4 c''4 g'4 c''2 |  % 45
      g'4. a'8 bes'8 a'8 g'8 f'8 g'4 a'4 bes'4 g'4 |  % 46
      a'4 c''4. bes'8 a'8 g'8 bes'8 a'8 g'8 f'8 g'8 f'8 e'8 d'8 |  % 47
      e'4 f'2 e'4  % 48
      f'\longa \endbar}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \thirtysevencantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

